{% set CodiceModulo = "DOM_RATE_TARI" %}
{% set Urn = "document:c_i148:rateizzazione.importi.tari;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"copia dell'attestazione ISEE",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia dell'attestazione ISEE",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"AUT-BON-SOC",
  "urn":"document:c_i148:autocertificazione.beneficiario.bonus.sociale",
  "descrizione_tabella_allegati":"autocertificazione di essere beneficiario del bonus sociale redatta ai sensi del D.P.R. n. 445/2000",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"autocertificazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_DichiarareBonus1.checked()",
  "dynamic_check":"#Tassonomia_DichiarareBonus1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione degli importi TARI utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rateizzazione degli importi TARI utenze domestiche {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di rateizzazione degli importi TARI utenze domestiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di rateizzazione degli importi TARI utenze domestiche </div>
  <div class="title-3"> Ai sensi del Regolamento TARI </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> In qualità di (es. erede, amministratore di condominio, ecc) </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Qualita"> Specificare </label>
      <input class="form-control" id="Parametri_Qualita" name="Parametri_Qualita" label="Specificare">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> indirizzo di invio documento di riscossione se diverso dalla residenza </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_ProvinciaDiverso"> Provincia </label>
      <input class="form-control" id="Parametri_ProvinciaDiverso" name="Parametri_ProvinciaDiverso" label="Provincia">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDiverso.checked()">
      <label for="Parametri_ComuneDiverso"> Comune </label>
      <input class="form-control" id="Parametri_ComuneDiverso" name="Parametri_ComuneDiverso" label="Comune">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDiverso.checked()">
      <label for="Parametri_IndirizzoDiverso"> Indirizzo </label>
      <input class="form-control" id="Parametri_IndirizzoDiverso" name="Parametri_IndirizzoDiverso" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDiverso.checked()">
      <label for="Parametri_CivicoDiverso"> Civico </label>
      <input class="form-control" id="Parametri_CivicoDiverso" name="Parametri_CivicoDiverso" label="Civico">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDiverso.checked()">
      <label for="Parametri_BarratoDiverso"> Barrato </label>
      <input class="form-control" id="Parametri_BarratoDiverso" name="Parametri_BarratoDiverso" label="Barrato">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDiverso.checked()">
      <label for="Parametri_PianoDiverso"> Piano </label>
      <input class="form-control" id="Parametri_PianoDiverso" name="Parametri_PianoDiverso" label="Piano">
    </div>
  </div>
</div>

<div class="space-1"></div>




<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>




<div class="container">
  <div class="paragraph text-justify"> la possibilità di ulteriore rateizzazione di ciascuna delle rate relative al pagamento della tassa sui rifiuti TARI relativamente a </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_DocumentoRiscossione"> Documento di riscossione numero </label>
      <input class="form-control" id="Parametri_DocumentoRiscossione" name="Parametri_DocumentoRiscossione" label="Documento di riscossione numero">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_EmessoRiscossione"> Emesso in data </label>
      <input class="form-control" id="Parametri_EmessoRiscossione" name="Parametri_EmessoRiscossione" label="Emesso in data" format="date">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_AnnoRiscossione"> Anno TARI </label>
      <input class="form-control" id="Parametri_AnnoRiscossione" name="Parametri_AnnoRiscossione" label="Anno TARI">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_NumeroRiscossione"> Numero rate </label>
      <input class="form-control" id="Parametri_NumeroRiscossione" name="Parametri_NumeroRiscossione" label="Numero rate" format="number">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoRiscossione"> Importo rata </label>
      <input class="form-control" id="Parametri_ImportoRiscossione" name="Parametri_ImportoRiscossione" label="Importo rata">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoTotale"> Importo totale </label>
      <input class="form-control" id="Parametri_ImportoTotale" name="Parametri_ImportoTotale" label="Importo totale">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_DocumentoRiscossione.value()">
      <label for="Parametri_DocumentoRiscossione2">  </label>
      <input class="form-control" id="Parametri_DocumentoRiscossione2" name="Parametri_DocumentoRiscossione2" label="Documento di riscossione numero">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_EmessoRiscossione2">  </label>
      <input class="form-control" id="Parametri_EmessoRiscossione2" name="Parametri_EmessoRiscossione2" label="Emesso in data" format="date">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_AnnoRiscossione2">  </label>
      <input class="form-control" id="Parametri_AnnoRiscossione2" name="Parametri_AnnoRiscossione2" label="Anno TARI">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_NumeroRiscossione2">  </label>
      <input class="form-control" id="Parametri_NumeroRiscossione2" name="Parametri_NumeroRiscossione2" label="Numero rate" format="number">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_ImportoRiscossione2">  </label>
      <input class="form-control" id="Parametri_ImportoRiscossione2" name="Parametri_ImportoRiscossione2" label="Importo rata">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_ImportoTotale2">  </label>
      <input class="form-control" id="Parametri_ImportoTotale2" name="Parametri_ImportoTotale2" label="Importo totale">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_DocumentoRiscossione2.value()">
      <label for="Parametri_DocumentoRiscossione3">  </label>
      <input class="form-control" id="Parametri_DocumentoRiscossione3" name="Parametri_DocumentoRiscossione3" label="Documento di riscossione numero">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_EmessoRiscossione3">  </label>
      <input class="form-control" id="Parametri_EmessoRiscossione3" name="Parametri_EmessoRiscossione3" label="Emesso in data" format="date">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_AnnoRiscossione3">  </label>
      <input class="form-control" id="Parametri_AnnoRiscossione3" name="Parametri_AnnoRiscossione3" label="Anno TARI">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_NumeroRiscossione3">  </label>
      <input class="form-control" id="Parametri_NumeroRiscossione3" name="Parametri_NumeroRiscossione3" label="Numero rate" format="number">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_ImportoRiscossione3">  </label>
      <input class="form-control" id="Parametri_ImportoRiscossione3" name="Parametri_ImportoRiscossione3" label="Importo rata">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_ImportoTotale3">  </label>
      <input class="form-control" id="Parametri_ImportoTotale3" name="Parametri_ImportoTotale3" label="Importo totale">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_DocumentoRiscossione3.value()">
      <label for="Parametri_DocumentoRiscossione4">  </label>
      <input class="form-control" id="Parametri_DocumentoRiscossione4" name="Parametri_DocumentoRiscossione4" label="Documento di riscossione numero">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione4.value()">
      <label for="Parametri_EmessoRiscossione4">  </label>
      <input class="form-control" id="Parametri_EmessoRiscossione4" name="Parametri_EmessoRiscossione4" label="Emesso in data" format="date">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_DocumentoRiscossione4.value()">
      <label for="Parametri_AnnoRiscossione4">  </label>
      <input class="form-control" id="Parametri_AnnoRiscossione4" name="Parametri_AnnoRiscossione4" label="Anno TARI">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione4.value()">
      <label for="Parametri_NumeroRiscossione4">  </label>
      <input class="form-control" id="Parametri_NumeroRiscossione4" name="Parametri_NumeroRiscossione4" label="Numero rate" format="number">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione4.value()">
      <label for="Parametri_ImportoRiscossione4">  </label>
      <input class="form-control" id="Parametri_ImportoRiscossione4" name="Parametri_ImportoRiscossione4" label="Importo rata">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DocumentoRiscossione4.value()">
      <label for="Parametri_ImportoTotale4">  </label>
      <input class="form-control" id="Parametri_ImportoTotale4" name="Parametri_ImportoTotale4" label="Importo totale">
    </div>
  </div>
</div>



{{ utils.Dichiara_445() }}



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_DichiarareBonus" name="Tassonomia_DichiarareBonus" label="Dichiara"></div>
    <input class="form-check-input" group="Tassonomia_DichiarareBonus" id="Tassonomia_DichiarareBonus1" name="Tassonomia_DichiarareBonus1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DichiarareBonus1"> di essere beneficiario del bonus sociale per disagio economico previsto per i settori elettrico e/o gas e/o per il settore idrico </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_DichiarareBonus" id="Tassonomia_DichiarareBonus2" name="Tassonomia_DichiarareBonus2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DichiarareBonus2"> di trovarsi in condizioni economiche disagiate secondo i criteri definiti dall’Ente territorialmente competente </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_DichiarareBonus" id="Tassonomia_DichiarareBonus3" name="Tassonomia_DichiarareBonus3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_DichiarareBonus3"> che l’Importo addebitato supera del 30% il valore medio riferito ai documenti di riscossione emessi negli ultimi due anni </label>
  </div>
</div>



<div class="space-1"></div>




{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}